msgid ""
msgstr ""
"Project-Id-Version: f123-files\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-07-01 13:56-0400\n"
"PO-Revision-Date: 2019-07-01 18:32\n"
"Last-Translator: Fernando Botelho (FernandoBotelho)\n"
"Language-Team: Spanish\n"
"Language: es_ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: f123-files\n"
"X-Crowdin-Language: es-ES\n"
"X-Crowdin-File: /master/po/chuser/chuser.sh.pot\n"

#: files/usr/lib/F123-wrappers/ar-SA/chuser.sh:56
msgid "-e"
msgstr ""

